package com.scpyun.platform.jilinsscgsdp.pojo;
/**
 *
 * @Title:  Point
 * @Package Point.java
 * @Description: copy By scp-grid
 * @author:  guojiucoder
 * @date:   2024/7/31 14:08
 * @version V1.0.0
 *
 */
public class Point {
	private Double x;  
    private Double y;  
    public Point(Double x , Double y) {
        this.x = x;  
        this.y = y;  
    }  
    public Double getX() {  
        return x;  
    }  
    public void setX(Double x) {  
        this.x = x;  
    }  
    public Double getY() {  
        return y;  
    }  
    public void setY(Double y) {  
        this.y = y;  
    }
}
